#wa-compcolor-ltytmwdy32y160 {background:linear-gradient(180deg,rgba(0,0,0,0),#000000 100%);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:100px;}
#wa-compcontactform-ltytmwdz40nxmg {border-width:1px;box-shadow:none; background-color:#000000; font-size:12px; border-color:#86895d;}
#wa-compcontactform-ltytmwdz40nxmg .btn-primary {font-family:Baskervville, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; background-color:#86895d; color:#ffffff; border-color:#86895d;}
#wa-compcontactform-ltytmwdz40nxmg .btn-primary:hover {background-color:#86895d;}
#wa-compcontactform-ltytmwdz40nxmg .header {font-family:Baskervville, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; color:#ffffff; text-align:center; font-size:16px;}
#wa-compcontactform-ltytmwdz40nxmg .wa-checkbox {font-family:Baskervville, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#000000;}
#wa-comptext-ltytmwdy3jb9mw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-ltytmwdy3jbcfc {background-color:#000000;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-ltytmwdz3jb4r4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-ltytmwdz3jb6ug {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-ltytmwdz3jb7jk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-ltytmwdz3jb88o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-ltytmwdz3jb8xs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-ltytmwdz3jbac0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-ltytmwdy3d8pb4 {border-radius:0px 0px 0px 0px;border-width:1px 0px 0px 0px;border-style: solid;border-color:#86895d;background-color:#000000;padding:1px 0px 0px 0px;}
#wa-container-ltytmwdy3d8pb4>.row>.clearfix {margin-bottom:0px;}
#wa-container-ltytmwdy3d8pb4>.wa-container-vspacer {height:0px;}
#wa-container-ltytmwdy3d8sw0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-ltytmwdy3d8sw0>.row>.clearfix {margin-bottom:0px;}
#wa-container-ltytmwdy3d8sw0>.wa-container-vspacer {height:0px;}
#wa-container-ltytmwdy3d901s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-ltytmwdy3d901s>.row>.clearfix {margin-bottom:0px;}
#wa-container-ltytmwdy3d901s>.wa-container-vspacer {height:0px;}
#wa-row-ltytmwdy1w7ul4 {margin:0px 0px;}
#wa-row-ltytmwdy1w7ul4>div {padding: 0px 0px;}
#wa-row-ltytmwdy1w7urk {margin:0px 0px;}
#wa-row-ltytmwdy1w7urk>div {padding: 0px 0px;}
#wa-row-ltytmwdy1w7uy0 {margin:0px 0px;}
#wa-row-ltytmwdy1w7uy0>div {padding: 0px 0px;}
#wa-row-ltytmwdy33h4rs {margin:0px 0px;}
#wa-row-ltytmwdy33h4rs>div {padding: 0px 0px;}
#wa-row-ltytmwdy33h4y8 {margin:0px 0px;}
#wa-row-ltytmwdy33h4y8>div {padding: 0px 0px;}
#wa-row-ltytmwdy33h54o {margin:0px 0px;}
#wa-row-ltytmwdy33h54o>div {padding: 0px 0px;}
#wa-row-ltytmwdy33h5b4 {margin:0px 0px;}
#wa-row-ltytmwdy33h5b4>div {padding: 0px 0px;}
#wa-row-ltytmwdy33h5hk {margin:0px 0px;}
#wa-row-ltytmwdy33h5hk>div {padding: 0px 0px;}
#wa-row-ltytmwdy33h67c {margin:0px 0px;}
#wa-row-ltytmwdy33h67c>div {padding: 0px 0px;}
#wa-row-ltytmwdy33h6k8 {margin:0px 0px;}
#wa-row-ltytmwdy33h6k8>div {padding: 0px 0px;}
#wa-row-ltytmwdy33h6qo {margin:0px 0px;}
#wa-row-ltytmwdy33h6qo>div {padding: 0px 0px;}
#wa-row-ltytmwdy33h73k {margin:0px 0px;}
#wa-row-ltytmwdy33h73k>div {padding: 0px 0px;}
#wa-row-ltytmwdy33h7gg {margin:0px 0px;}
#wa-row-ltytmwdy33h7gg>div {padding: 0px 0px;}
#wa-row-ltytmwdy33h7tc {margin:0px 0px;}
#wa-row-ltytmwdy33h7tc>div {padding: 0px 0px;}
#wa-row-ltytmwdy33h98w {margin:0px 0px;}
#wa-row-ltytmwdy33h98w>div {padding: 0px 0px;}
#wa-row-ltytmwdy33h9s8 {margin:0px 0px;}
#wa-row-ltytmwdy33h9s8>div {padding: 0px 0px;}
#wa-row-ltytmwdy33h9yo {margin:0px 0px;}
#wa-row-ltytmwdy33h9yo>div {padding: 0px 0px;}
#wa-row-ltytmwdy3dbbd4>.wa-item-rowspacer {height:50px;}
#wa-row-ltytmwdy3dbbiw>.wa-item-rowspacer {height:50px;}
#wa-row-ltytmwdy3dbchk>.wa-item-rowspacer {height:50px;}
#wa-row-ltytmwdy3dbd4o>.wa-item-rowspacer {height:100px;}
#wa-row-ltytmwdy3dbdag>.wa-item-rowspacer {height:120px;}
#wa-row-ltytmwdy3dbdxk>.wa-item-rowspacer {height:30px;}
#wa-row-ltytmwdy3dbfdk>.wa-item-rowspacer {height:10px;}
#wa-row-ltytmwdy3dbh54>.wa-item-rowspacer {height:50px;}
#wa-row-ltytmwdy3dbhaw>.wa-item-rowspacer {height:50px;}
#wa-row-ltytmwdy3dbhgo>.wa-item-rowspacer {height:50px;}
#wa-row-ltytp3cf46c3ns>.wa-item-rowspacer {height:100px;}
#wa-row-ltytv4f640dkw8 {margin:0px 0px;}
#wa-row-ltytv4f640dkw8>div {padding: 0px 0px;}
#wa-row-ltytv62y3911so {margin:0px 0px;}
#wa-row-ltytv62y3911so>div {padding: 0px 0px;}
#wa-sub-container-ltytmwdy3d8j1k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-ltytmwdy3d8j1k>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-ltytmwdy3d8j1k>.wa-container-vspacer {height:0px;}
#wa-sub-container-ltytmwdy3d8jxs {border-radius:0px 0px 0px 0px;border-width:2px 0px 0px 0px;border-style: solid;border-color:#86895d;padding:0px 0px 0px 0px;}
#wa-sub-container-ltytmwdy3d8jxs>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-ltytmwdy3d8jxs>.wa-container-vspacer {height:0px;}
#wa-sub-container-ltytmwdy3d8z5k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-ltytmwdy3d8z5k>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-ltytmwdy3d8z5k>.wa-container-vspacer {height:0px;}
#wa-sub-container-ltytmwdy3d90y0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-ltytmwdy3d90y0>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-ltytmwdy3d90y0>.wa-container-vspacer {height:0px;}
#wa-sub-container-ltytv4f61wkiqw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-ltytv4f61wkiqw>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-ltytv4f61wkiqw>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-ltytmwdy36e24w] .dropdown-menu {background-color:rgba(0,0,0,0.588235);}
[id^=wa-compmenu-ltytmwdy36e24w] .dropdown-menu > li > a:hover, [id^=wa-compmenu-ltytmwdy36e24w] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-ltytmwdy36e24w] .navbar-default {background-color:rgba(0,0,0,0.529412); border-color:rgba(247,247,247,0); border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-ltytmwdy36e24w] .navbar-default .navbar-brand, [id^=wa-compmenu-ltytmwdy36e24w].navbar-nav li a, [id^=wa-compmenu-ltytmwdy36e24w] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-ltytmwdy36e24w] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-ltytmwdy36e24w] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Baskervville, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#ffffff;}
[id^=wa-compmenu-ltytmwdy36e24w] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-ltytmwdy36e24w] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-ltytmwdy36e24w] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#05a65c;}
[id^=wa-compmenu-ltytmwdy36e24w] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-ltytmwdy36e24w] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-ltytmwdy36e24w] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-ltytmwdy36e24w] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-ltytmwdy36e24w] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-ltytmwdy36e24w] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-ltytmwdy36e24w] .navbar-default .navbar-nav > .open > a:focus {color:#0da162; background-color:rgba(231,231,231,0.6);}
[id^=wa-compmenu-ltytmwdy36e24w] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-ltytmwdy36e24w] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-ltytmwdy36e24w] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-ltytmwdy36e24w].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-ltytmwdy36e24w] .wa-brand-logo {padding-right:50px;}
[id^=wa-compmenu-ltytmwdy36e24w] .wa-srch-input {font-size:14px;}
html body {width:100%; height:100%;background-color:#000000;}
@media (min-width: 768px){
#wa-row-ltytmwdy1w7ul4 {margin:0px 0px;}
#wa-row-ltytmwdy1w7ul4>div {padding: 0px 0px;}
#wa-row-ltytmwdy1w7urk {margin:0px 0px;}
#wa-row-ltytmwdy1w7urk>div {padding: 0px 0px;}
#wa-row-ltytmwdy1w7uy0 {margin:0px 0px;}
#wa-row-ltytmwdy1w7uy0>div {padding: 0px 0px;}
#wa-row-ltytmwdy33h4rs {margin:0px 0px;}
#wa-row-ltytmwdy33h4rs>div {padding: 0px 0px;}
#wa-row-ltytmwdy33h4y8 {margin:0px 0px;}
#wa-row-ltytmwdy33h4y8>div {padding: 0px 0px;}
#wa-row-ltytmwdy33h54o {margin:0px 0px;}
#wa-row-ltytmwdy33h54o>div {padding: 0px 0px;}
#wa-row-ltytmwdy33h5b4 {margin:0px 0px;}
#wa-row-ltytmwdy33h5b4>div {padding: 0px 0px;}
#wa-row-ltytmwdy33h5hk {margin:0px 0px;}
#wa-row-ltytmwdy33h5hk>div {padding: 0px 0px;}
#wa-row-ltytmwdy33h67c {margin:0px 0px;}
#wa-row-ltytmwdy33h67c>div {padding: 0px 0px;}
#wa-row-ltytmwdy33h6k8 {margin:0px 0px;}
#wa-row-ltytmwdy33h6k8>div {padding: 0px 0px;}
#wa-row-ltytmwdy33h6qo {margin:0px 0px;}
#wa-row-ltytmwdy33h6qo>div {padding: 0px 0px;}
#wa-row-ltytmwdy33h73k {margin:0px 0px;}
#wa-row-ltytmwdy33h73k>div {padding: 0px 0px;}
#wa-row-ltytmwdy33h7gg {margin:0px 0px;}
#wa-row-ltytmwdy33h7gg>div {padding: 0px 0px;}
#wa-row-ltytmwdy33h7tc {margin:0px 0px;}
#wa-row-ltytmwdy33h7tc>div {padding: 0px 0px;}
#wa-row-ltytmwdy33h98w {margin:0px 0px;}
#wa-row-ltytmwdy33h98w>div {padding: 0px 0px;}
#wa-row-ltytmwdy33h9s8 {margin:0px 0px;}
#wa-row-ltytmwdy33h9s8>div {padding: 0px 0px;}
#wa-row-ltytmwdy33h9yo {margin:0px 0px;}
#wa-row-ltytmwdy33h9yo>div {padding: 0px 0px;}
#wa-row-ltytv4f640dkw8 {margin:0px 0px;}
#wa-row-ltytv4f640dkw8>div {padding: 0px 0px;}
#wa-row-ltytv62y3911so {margin:0px 0px;}
#wa-row-ltytv62y3911so>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-ltytmwdy1w7ul4 {margin:0px 0px;}
#wa-row-ltytmwdy1w7ul4>div {padding: 0px 0px;}
#wa-row-ltytmwdy1w7urk {margin:0px 0px;}
#wa-row-ltytmwdy1w7urk>div {padding: 0px 0px;}
#wa-row-ltytmwdy1w7uy0 {margin:0px 0px;}
#wa-row-ltytmwdy1w7uy0>div {padding: 0px 0px;}
#wa-row-ltytmwdy33h4rs {margin:0px 0px;}
#wa-row-ltytmwdy33h4rs>div {padding: 0px 0px;}
#wa-row-ltytmwdy33h4y8 {margin:0px 0px;}
#wa-row-ltytmwdy33h4y8>div {padding: 0px 0px;}
#wa-row-ltytmwdy33h54o {margin:0px 0px;}
#wa-row-ltytmwdy33h54o>div {padding: 0px 0px;}
#wa-row-ltytmwdy33h5b4 {margin:0px 0px;}
#wa-row-ltytmwdy33h5b4>div {padding: 0px 0px;}
#wa-row-ltytmwdy33h5hk {margin:0px 0px;}
#wa-row-ltytmwdy33h5hk>div {padding: 0px 0px;}
#wa-row-ltytmwdy33h67c {margin:0px 0px;}
#wa-row-ltytmwdy33h67c>div {padding: 0px 0px;}
#wa-row-ltytmwdy33h6k8 {margin:0px 0px;}
#wa-row-ltytmwdy33h6k8>div {padding: 0px 0px;}
#wa-row-ltytmwdy33h6qo {margin:0px 0px;}
#wa-row-ltytmwdy33h6qo>div {padding: 0px 0px;}
#wa-row-ltytmwdy33h73k {margin:0px 0px;}
#wa-row-ltytmwdy33h73k>div {padding: 0px 0px;}
#wa-row-ltytmwdy33h7gg {margin:0px 0px;}
#wa-row-ltytmwdy33h7gg>div {padding: 0px 0px;}
#wa-row-ltytmwdy33h7tc {margin:0px 0px;}
#wa-row-ltytmwdy33h7tc>div {padding: 0px 0px;}
#wa-row-ltytmwdy33h98w {margin:0px 0px;}
#wa-row-ltytmwdy33h98w>div {padding: 0px 0px;}
#wa-row-ltytmwdy33h9s8 {margin:0px 0px;}
#wa-row-ltytmwdy33h9s8>div {padding: 0px 0px;}
#wa-row-ltytmwdy33h9yo {margin:0px 0px;}
#wa-row-ltytmwdy33h9yo>div {padding: 0px 0px;}
#wa-row-ltytv4f640dkw8 {margin:0px 0px;}
#wa-row-ltytv4f640dkw8>div {padding: 0px 0px;}
#wa-row-ltytv62y3911so {margin:0px 0px;}
#wa-row-ltytv62y3911so>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-ltytmwdy1w7ul4 {margin:0px 0px;}
#wa-row-ltytmwdy1w7ul4>div {padding: 0px 0px;}
#wa-row-ltytmwdy1w7urk {margin:0px 0px;}
#wa-row-ltytmwdy1w7urk>div {padding: 0px 0px;}
#wa-row-ltytmwdy1w7uy0 {margin:0px 0px;}
#wa-row-ltytmwdy1w7uy0>div {padding: 0px 0px;}
#wa-row-ltytmwdy33h4rs {margin:0px 0px;}
#wa-row-ltytmwdy33h4rs>div {padding: 0px 0px;}
#wa-row-ltytmwdy33h4y8 {margin:0px 0px;}
#wa-row-ltytmwdy33h4y8>div {padding: 0px 0px;}
#wa-row-ltytmwdy33h54o {margin:0px 0px;}
#wa-row-ltytmwdy33h54o>div {padding: 0px 0px;}
#wa-row-ltytmwdy33h5b4 {margin:0px 0px;}
#wa-row-ltytmwdy33h5b4>div {padding: 0px 0px;}
#wa-row-ltytmwdy33h5hk {margin:0px 0px;}
#wa-row-ltytmwdy33h5hk>div {padding: 0px 0px;}
#wa-row-ltytmwdy33h67c {margin:0px 0px;}
#wa-row-ltytmwdy33h67c>div {padding: 0px 0px;}
#wa-row-ltytmwdy33h6k8 {margin:0px 0px;}
#wa-row-ltytmwdy33h6k8>div {padding: 0px 0px;}
#wa-row-ltytmwdy33h6qo {margin:0px 0px;}
#wa-row-ltytmwdy33h6qo>div {padding: 0px 0px;}
#wa-row-ltytmwdy33h73k {margin:0px 0px;}
#wa-row-ltytmwdy33h73k>div {padding: 0px 0px;}
#wa-row-ltytmwdy33h7gg {margin:0px 0px;}
#wa-row-ltytmwdy33h7gg>div {padding: 0px 0px;}
#wa-row-ltytmwdy33h7tc {margin:0px 0px;}
#wa-row-ltytmwdy33h7tc>div {padding: 0px 0px;}
#wa-row-ltytmwdy33h98w {margin:0px 0px;}
#wa-row-ltytmwdy33h98w>div {padding: 0px 0px;}
#wa-row-ltytmwdy33h9s8 {margin:0px 0px;}
#wa-row-ltytmwdy33h9s8>div {padding: 0px 0px;}
#wa-row-ltytmwdy33h9yo {margin:0px 0px;}
#wa-row-ltytmwdy33h9yo>div {padding: 0px 0px;}
#wa-row-ltytv4f640dkw8 {margin:0px 0px;}
#wa-row-ltytv4f640dkw8>div {padding: 0px 0px;}
#wa-row-ltytv62y3911so {margin:0px 0px;}
#wa-row-ltytv62y3911so>div {padding: 0px 0px;}
}
